Subject: Ticket Assigned - I need to return-order no-9768423120
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 Feb 2020 11:04:29 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I need to return-order no-9768423120 Dear team,

I received the stroller with the diaper bag and with immense disappointment
i am informing you that the product is not per the quality standards and
not as per the picture and how it should be. It has some issues and i want
to return the item at the earliest sicne i am travelling to india . I am
attaching the picture and will show you the defects. I paid a big amount
and this is the expected quality of the high priced product.

1st picture shows the top of the canopy is not as it should be. It is not
staying straight. On the left you can see the website picture and on the
right is the item i reveived.

2nd picture you can see the net window at the back is not covered fully by
it's cover

3rd picture shows the canopy on the sides is not fixed properly

Please take the action at the earliest since i need to travel to india with
my new born baby and i need to buy a good stroller after returning this.

Regards,
Ceji Maria joseph.
0588618303.

On Sun, 2 Feb 2020, 10:04 am Babyshop, <[email-masked]> wrote:

> Order number 9768423120 has been shipped.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Ceji Maria Joseph, products from order number 9768423120
> <https://www.babyshopstores.com/ae/en/my-account/order/9768423120?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is 00000100061298526.
>
> Order shipping to
> *Ceji Maria Joseph*
> 3 18 A St - Dubai - United Arab Emirates
> FLAT.305,MUNDIGAR BUILDING
> BEHIND WELCOME HOTEL APARTMENT
> Dubai, United Arab Emirates
> Mobile: +971 588618303
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001156220200202
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.babyshopstores.com/ae/en/p/161428895?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Teknum Feather Lite Traveller A1 with Free Alameda Diaper Bag *
> Color: Blue
> 1
>
> The status of your other products is as follows:
>
> Shipment #2
>
> Status:*Returned*
>
> Consignment # 88888001086920200126
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.babyshopstores.com/ae/en/p/161224582?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> *BABYSHOP*
> * Juniors Stroller Electric Fan *
> Color: White
> Status: *Returned* 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/440654